uuid: 4d8369c8-31c3-4f8f-ba47-3037d9f04d27
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_meeting_attachment
    - paragraphs.paragraphs_type.meeting_attachment
  module:
    - file
id: paragraph.meeting_attachment.field_meeting_attachment
field_name: field_meeting_attachment
entity_type: paragraph
bundle: meeting_attachment
label: 'Meeting Attachment'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt doc xlsx xls odf pdf'
  max_filesize: ''
  description_field: false
field_type: file
